﻿@model CAPAMovies.Models.ApplicationUser
@using CAPAMovies.Models

@{
    ViewData["Title"] = "Delete User";
}

<h2>Delete User</h2>

<p class="text-danger">@ViewData["ErrorMessage"]</p>

<h3>Are you sure you want to delete this user from the database?</h3>
<div>
    <h3>User:</h3>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>
    </dl>

    <form asp-action="DeleteUser" asp-route-UserID="@Model.Id">
        <div class="col-md-offset-1 form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            <a asp-action="Index">Back to List</a>
        </div>
    </form>
</div>
